Subject: Re: [bug#73494] [PATCH v3 2/3] services: cleanup: Make /var/run a symlink of /run.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 29 Apr 2025 10:26:37 +0900

Hi Hilton,

Hilton Chain <[email-masked]> writes:

[...]

> As said in [1], I have changed to use bind mount instead, currently locally and
> available in [2].  This approach should get rid of symlink issues.

As mentioned on IRC, I've tried all these, but I'm still left with a
broken 'jami-provisioning' system test.  It still needs investigating to
understand what is at cause.  I've tried many things such as having our
dbus use /run instead of /var/run (via a graft -- I hope this was in
effect in the system tests, it looks like it should), but the problem
persisted.

-- 
Thanks,
Maxim